@title Belichtungsreihe
@param a Stellweite (a*1/3EV)
@default a 3
@param b Anzahl Fotografien
@default b 5
@param c Startverzgerung (in sec)
@default c 1

if a<1 then a=3
if b<1 then b=5
if c<0 then c=0

if c>0 then print "Warte", c, "Sekunden"
sleep c*1000

get_prop 25 x
y=-(a*b+a)*16
for s=1 to b
y=y+a*32
set_prop 25 y
set_prop 26 y
z=y/32/3
if z<0 then t=-1 else t=1
print "Bild",s,"von",b,"mit",z","(y*10/32/3-z*10)*t,"EV"
press "shoot_half"
sleep 1000
press "shoot_full"
sleep 1000
release "shoot_full"
release "shoot_half"
sleep 500
next s
set_prop 25 x
set_prop 26 x
end
